/*
Theme Name: Childtheme Auto Kraul
Description: Das Theme für Auto Kraul
Author: Kirsten
Author URI: http://www.wordpress.org
Template: twentyeleven
Version: 1.0
Tags:
*/
@import url("../twentyeleven/style.css");

/*NOTE: iframes webmobil24 (Fahrzeugangebot) are fixed width only */

/*body-class in header.php disabled, so we have only basic styling to do */

/* LAYOUT*/
#page {
margin: 0 auto;
max-width: 1040px;
}

#main{
	padding: 0;
}

#primary {
	float: left;
	margin: 0;
	width: 69%;
}

#secondary {
	float: right;
	width: 25%;
	margin: 0;
	margin-right: 10px;
	padding-top: 40px;
}

#content{
	width: auto;
	margin: 0 0 0 50px;	
}

.hentry{
	padding-top:10px;
}

#branding hgroup {
margin: 0 50px;
}

/*HEADER*/

#access ul{
font-size: 16px;	
}

#access div {
margin: 0 50px;
}

/*height of nav-bar is controlled by line-height*/
#access a {
line-height: 2.8em;
}

#branding img {
height: auto;
display: block;
}

/* end header*/


/*FOOTER*/

/*footer widget area*/
#wrap-footer{
	background-color:#fff;
	height: 270px;
}
#supplementary {
	border-bottom: 1px solid #ddd;
	padding: 30px 50px;
}


/*second menu in footer*/
ul#menu-service-menu{
clear: both;	
margin-left: 50px;
}

ul#menu-service-menu li{
list-style:none;
float: left;	
padding-right: 20px;
}

ul#menu-service-menu li a{
	color: #444;
}
/* end Footer*/


/*TYPOGRAPHY*/
p {
	margin-bottom: 10px;
}

.entry-content h2{
	font-size: 20px;
}

.entry-title, .entry-title a {
	color:#4a6aa7;
	font-weight: normal;
}

h3.widget-title, .widget-area{
	font-size: 14px;
}


/* display sidebar nicely on 404*/
.error404 #main .widget {
	margin-right: 3.7%;
	width: 100% !important;
}